Bug 6916 - Printer port not detected
Printer port not detected
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: printtool (Show other bugs)
6.1
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-11-10 23:44 EST by rgnyhus
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-11-11 10:53:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description rgnyhus 1999-11-10 23:44:04 EST
My problem is that Redhat won't detect my printer/printer
port when I use the "printer configuration tool" under
"control panel" in xwindows. I have a Canon BJC-4400. A
friend of mine occurred the same problem, he has a Canon
BJC-4300 and runs Redhat 6.1 as well. I have not had this
problem in the preceding versions of redhat, so I would
assume it's just minor error. Please respond promptly as
this is a important issue for fully utilizing the OS.

Thanks in advance

Rolf Nyhus
(rgnyhus@inst.augie.edu)
Comment 1 Bernhard Rosenkraenzer 1999-11-11 10:53:59 EST
add
	alias parport_lowlevel parport_pc
to your /etc/conf.modules.

Note You need to log in before you can comment on or make changes to this bug.